RubyGems Navigation menu

fluent-plugin-weather 0.0.1

Weather output plugin for Fluent

Gemfile
          gem 'fluent-plugin-weather', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-weather
  
  
  
  
  
  
  

Authors:

  • Takatoshi Matsumoto

Owners:

Total downloads 977

For this version 977

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 23, 2012 (6 KB)

Development Dependencies: